# Package org.jboss.netty.handler.ssl

SSL · TLS implementation based on `SSLEngine`

See: Description

Class Summary
Class | Description
--- | ---
SslBufferPool | A `ByteBuffer` pool dedicated for `SslHandler` performance improvement.
SslHandler | Adds SSL · TLS and StartTLS support to a `Channel`.

Exception Summary
Exception | Description
--- | ---
NotSslRecordException | Special `SSLException` which will get thrown if a packet is received that not looks like a TLS/SSL record.

## Package org.jboss.netty.handler.ssl Description

SSL · TLS implementation based on `SSLEngine`